Subject: Linux-Activists - DOC Channel digest. 93-1-24-15:58
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Wed, 24 Feb 1993 21:09:10 +0200

Topics:
	 Upload of getty doc
	 Re: Man Project

----------------------------------------------------------------------

From: Olaf Kirch <[email-masked]>
Subject: Upload of getty doc
Date: Wed, 24 Feb 1993 17:38:02 +0200

Hi, Linuxers!

I have just uploaded getty-doc.taz to nic.funet.fi. It is still
in ALPHA/incoming. Take a look at it if arl has moved it to doc-project
and tell me what you think of it.
Again, I haven't included a PS version, because it would have
made the upload take an hour or so.

Have a nice day, everyone!
Olaf

Here comes the README:
-------------------- snip snip -------------------------

This is the promised sysadmin chapter concerning
the configuration of getty. Take a look at it;
I'm not particularly content with it yet, so
don't hesitate to point out what you think could
be improved.

The document describes the responsibilities of getty
in general, and mentions two packages available for
linux: agetty and getty_ps. The former used to be 
distributed with SLS (Peter MacDonald has now moved
to getty_ps), and poeigl (I don't know if Peter Orbaek
still uses it). I think support for it should eventually
go away. (But don't talk of phasing it out... :-)

One more warning should be okay here: I didn't
have the means to try out dialin myself, since
I don't have a separate phone line for my modem.
The document is made up from what I read in the
documents and the source, plus what I managed to
gather from c.o.l. So, if someone who's been
using getty for dialin would take a sharp look
at it, I'd be more than thankful.

If you would want to comment on it, please
mail me at [email-masked]. Corrections etc.
are most welcome if they come as cdiffs against
the uploaded TeX file.

Thanks, all!
Olaf

--
-----------------------------------------------------------------------
| Olaf Kirch          | INTERNET:[email-masked]      |
|                     | UUCP:    [email-masked]                    |
-----------------------------------------------------------------------

------------------------------

From: Matt Welsh <[email-masked]>
Subject: Re: Man Project
Date: Wed, 24 Feb 1993 18:02:28 +0200

There have been some questions regarding use of groff for the man page project.
As I see it, we should conform to using groff and the man macro package
used by same for our man pages. Some online documentation, such as for emacs
and other extended topics, might be appropriate for texinfo but at present
I think groff is the way to go for man pages.

I plan to get in touch with Lar Kaufman, who is heading the Committee for
Common Man and works with SGML issues. I'd like to find out what his goals
are and possibly conform to them in the man project for Linux. 

Yes, there have been many flame wars over groff/texinfo for online
documentation. At this point I think that standard man pages written in
groff are the best bet. 

A few people have told me that they'd like to help but don't know where
to start when it comes to writing man pages. I'll try to pull together
a tutorial man page to get folks started. All you need is nroff or groff
on your system, and the various font files and macro files. If you have
the groff binaries you should have the other files you need.

mdw

------------------------------

End of DOC Digest
*****************
-------